Katello - Bug #6967

foreman-debug should include broader list of logs
08/06/2014 03:59 PM - Bryan Kearney

Status: Closed
Priority: Normal
Assignee: Bryan Kearney
Category: Hammer
Target version: Katello 2.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1075560 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/453
7
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1075560
Description of problem:
katello-debug should include broader list of logs

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140305.1

How reproducible:
always

Steps to Reproduce:
1. # katello-debug

Actual results:

Logs about this are missing:
/var/log/puppet
/var/log/foreman-proxy
/var/log/mongodb
/var/lib/pgsql/data/pg_log/

Expected results:
These logs are included

Associated revisions

Revision 292d6645 - 08/06/2014 04:00 PM - Bryan Kearney

Fixes #6967: Add the correct location of mongo, and collect all log files

Revision 90799066 - 08/13/2014 11:25 AM - Bryan Kearney
Merge pull request #4537 from bkearney/bkearney/6967

Fixes #6967: Add the correct location of mongo, and collect all log file...

History

#1 - 08/06/2014 04:01 PM - The Foreman Bot

- Target version set to 54

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4537 added
- Pull request deleted ()

#2 - 08/07/2014 10:40 AM - Eric Helms

- Triaged changed from No to Yes
#3 - 08/13/2014 12:01 PM - Bryan Kearney
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|292d66457ae9c6¢7237acd8239eaf89e9f5¢6ff8.

#4 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
